Executive Summary

Informations
NameCVE-2019-13627First vendor Publication2019-09-25
VendorCveLast vendor Modification2019-10-02

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:P/I:P/A:P)
Cvss Base Score6.8Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

It was discovered that there was a ECDSA timing attack in the libgcrypt20 cryptographic library. Version affected: 1.8.4-5, 1.7.6-2+deb9u3, and 1.6.3-2+deb8u4. Versions fixed: 1.8.5-2 and 1.6.3-2+deb8u7.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13627

CWE : Common Weakness Enumeration

%idName
100 %CWE-362Race Condition

CPE : Common Platform Enumeration

TypeDescriptionCount
Application3
Os3
Os1

Sources (Detail)

SourceUrl
MISC https://github.com/gpg/libgcrypt/releases/tag/libgcrypt-1.8.5
https://minerva.crocs.fi.muni.cz/
https://security-tracker.debian.org/tracker/CVE-2019-13627
MLIST http://www.openwall.com/lists/oss-security/2019/10/02/2
https://lists.debian.org/debian-lts-announce/2019/09/msg00024.html
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-09/msg00060.html

Alert History

If you want to see full details history, please login or register.
0
1
2
3
DateInformations
2019-10-03 21:20:43
  • Multiple Updates
2019-10-03 09:21:32
  • Multiple Updates
2019-09-26 21:20:02
  • Multiple Updates
2019-09-25 21:19:44
  • First insertion